OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

18 Pages V  « < 2 3 4 5 6 > »   
Reply to this topicStart new topic
> Cacko Rom 1.23 Is Released, Full version
speculatrix
post Nov 8 2005, 02:32 PM
Post #46





Group: Admin
Posts: 3,281
Joined: 29-July 04
From: Cambridge, England
Member No.: 4,149



QUOTE(maslovsky @ Nov 8 2005, 07:33 PM)
QUOTE(speculatrix @ Nov 8 2005, 08:41 PM)
I wish to try a VPN package for my SL-C860 which is running the excellent cacko-1.23-heavy release.

I need the tun/tap kernel modules for it. Please can someone let me know if these are in a feed somewhere?

thanks
Paul
*


Just search the forums and you'll find viperin-z package, including kernel modules
*



When I did a "ipkg list | grep -i vpn" I saw it, didn't realise it included the kernel modules. I'll give that a go, thanks!
Go to the top of the page
 
+Quote Post
Ragnorok
post Nov 8 2005, 02:37 PM
Post #47





Group: Members
Posts: 298
Joined: 27-October 03
From: Greenfield, NH
Member No.: 781



QUOTE(maslovsky @ Nov 8 2005, 06:44 PM)
QUOTE
- Now, however, I have another "problem".  The "ROM" part of Cacko is under /usr, which is a cramfs so I can't write there.


Actualy it's a squashfs image, which provides for even better conpression. It's not trivial to modify it directly on Zaurus.
*


- Not trivial is fine with me, as long as it's even possible. (grin) I have Linux boxen at my disposal ... if it's a matter of copy - update - replace I'm all over that. I'll poke around the forum here and see what I can see. I'm just worried about links being lost and suchlike since this is "the ROM", as it were.
Go to the top of the page
 
+Quote Post
nathanwms
post Nov 8 2005, 10:17 PM
Post #48





Group: Members
Posts: 121
Joined: 30-July 03
Member No.: 320



I recently flashed 1.23, nice job Maslovsky, and the overclocking menu appears to be different than in 1.22. Is this the way it is supposed to look? If not, how can I fix it? If no quick fix I'll reflash, but I was hoping for an easier solution.


[attachment=1188:attachment]
Go to the top of the page
 
+Quote Post
speculatrix
post Nov 9 2005, 02:44 AM
Post #49





Group: Admin
Posts: 3,281
Joined: 29-July 04
From: Cambridge, England
Member No.: 4,149



has the kernel used (SL-C860) got support for the pressure-sensitive screen, so that petite-peinture will do its extra magic?
Go to the top of the page
 
+Quote Post
maslovsky
post Nov 10 2005, 10:27 AM
Post #50





Group: Members
Posts: 1,426
Joined: 22-October 03
Member No.: 89



QUOTE(gsgmx @ Nov 9 2005, 12:34 AM)
Thats what happened when i installed one lite ipk in my first trial, see my previous post.
So i will not try the lite iptables-modules.  Is there some other ipk where the missing modules could be found?

regards,
George
*


I'll check tomorrow ifsome of the modules are still missing from the package.
Go to the top of the page
 
+Quote Post
maslovsky
post Nov 10 2005, 10:29 AM
Post #51





Group: Members
Posts: 1,426
Joined: 22-October 03
Member No.: 89



QUOTE(nathanwms @ Nov 9 2005, 09:17 AM)
I recently flashed 1.23, nice job Maslovsky, and the overclocking menu appears to be different than in 1.22.  Is this the way it is supposed to look?  If not, how can I fix it?  If no quick fix I'll reflash, but I was hoping for an easier solution.


[attachment=1188:attachment]
*


You've isnatlled tetsu overclocking applet package probably. This menu is not from default ROM installation
Go to the top of the page
 
+Quote Post
maslovsky
post Nov 10 2005, 10:30 AM
Post #52





Group: Members
Posts: 1,426
Joined: 22-October 03
Member No.: 89



QUOTE(speculatrix @ Nov 9 2005, 01:44 PM)
has the kernel used (SL-C860) got support for the pressure-sensitive screen, so that petite-peinture will do its extra magic?
*


Yes.
Go to the top of the page
 
+Quote Post
Glenbo
post Nov 10 2005, 11:39 AM
Post #53





Group: Members
Posts: 8
Joined: 17-November 04
Member No.: 5,496



QUOTE(maslovsky @ Nov 10 2005, 01:29 PM)
QUOTE(nathanwms @ Nov 9 2005, 09:17 AM)
I recently flashed 1.23, nice job Maslovsky, and the overclocking menu appears to be different than in 1.22.  Is this the way it is supposed to look?  If not, how can I fix it?  If no quick fix I'll reflash, but I was hoping for an easier solution.


[attachment=1188:attachment]
*


You've isnatlled tetsu overclocking applet package probably. This menu is not from default ROM installation
*



I'm running 1.23 Lite on a C860 and that's how my overclocking applet looks as well. However, I think it looked normal right after I flashed. I have not loaded the tetsu package, but it is possible I guess that some other package caused the problem. Is it possible that a configuration file has been corrupted/changed?
Go to the top of the page
 
+Quote Post
gr8ful
post Nov 10 2005, 11:53 AM
Post #54





Group: Members
Posts: 163
Joined: 13-October 05
Member No.: 8,307



QUOTE(Glenbo @ Nov 10 2005, 02:39 PM)
QUOTE(maslovsky @ Nov 10 2005, 01:29 PM)
QUOTE(nathanwms @ Nov 9 2005, 09:17 AM)
I recently flashed 1.23, nice job Maslovsky, and the overclocking menu appears to be different than in 1.22.  Is this the way it is supposed to look?  If not, how can I fix it?  If no quick fix I'll reflash, but I was hoping for an easier solution.


[attachment=1188:attachment]
*


You've isnatlled tetsu overclocking applet package probably. This menu is not from default ROM installation
*



I'm running 1.23 Lite on a C860 and that's how my overclocking applet looks as well. However, I think it looked normal right after I flashed. I have not loaded the tetsu package, but it is possible I guess that some other package caused the problem. Is it possible that a configuration file has been corrupted/changed?
*



I haven't installed any overclocking applet and like Glenbo, I believe the menu looked like the menu in 1.22 and then it changed to what you see now.

Here is a list of the packages I installed after flashing 1.23:

DocReader, JavaChess, Shopper, amortize, backgammon, bounce, iceblox, inkwp, iqnotes, iqnotes-pics, jeode, justreader, ko/pi, ka/pi, kmicrokdelibs, korganizer-alarm, mahjongg, mooview, opie-reader, petitepeinture, pimTABicon, portabase, qpaint, qpdf2, qpe-camera, qpealarmclock, qpsword, various qpsword modules, spades, tkcvideo, treeexplorer, unifont, visiscript, zsolitaire

I'll run backup, reflash and restore tonight and see if that fixes the menu issue. I just hate not knowing what may be causing this.
Go to the top of the page
 
+Quote Post
drakecoldwinter
post Nov 11 2005, 12:21 AM
Post #55





Group: Members
Posts: 39
Joined: 8-September 04
From: currently in holydays in Osaka
Member No.: 4,502



I have a small bug, I installed 1.23 lite on 3100 and everything was okay, I formated and installed 1.23 full instead, everything went very well, then I went to the package manager and logged to the cacko feed and putted plenty of packages (around 20 ipk or so) among those ipk are the japanese support ipk, now when I reboot the machine just keep initializing, it doesn't end his initialation. it shows the please wait... starting linux and Qtopia blue screen, then switch to black, wait 5,4,3,2,1 then back to the blue again, then again wait 5,4,3,2,1 then back to the blue one, it never ends...

anyway, I will format again and reinstall again and try installing less packages at once wink.gif
Go to the top of the page
 
+Quote Post
Stubear
post Nov 11 2005, 02:37 AM
Post #56





Group: Members
Posts: 1,164
Joined: 17-December 03
From: Melbourne, AUSTRALIA
Member No.: 1,219



QUOTE(drakecoldwinter @ Nov 11 2005, 05:21 PM)
I have a small bug, I installed 1.23 lite on 3100 and everything was okay, I formated and installed 1.23 full instead, everything went very well, then I went to the package manager and logged to the cacko feed and putted plenty of packages (around 20 ipk or so) among those ipk are the japanese support ipk, now when I reboot the machine just keep initializing, it doesn't end his initialation. it shows the please wait... starting linux and Qtopia blue screen, then switch to black, wait 5,4,3,2,1 then back to the blue again, then again wait 5,4,3,2,1 then back to the blue one, it never ends...

anyway, I will format again and reinstall again and try installing less packages at once wink.gif
*


During the countdown hit the "/" key and enter "a" at the prompt, that will take you to the console, then remove the japanese-support ipk.

it's probably the CRIM form the new C3100 rom, I couldn't get it to work with my C1000, try the C1k version of the japanese-support-ipk and let me know if that works for you. If so I'll redo the ipks and get rid of the 3100 version.

If anyone has got the 3100 version of the japanese-support to work please let me know

stu
Go to the top of the page
 
+Quote Post
drakecoldwinter
post Nov 11 2005, 04:01 AM
Post #57





Group: Members
Posts: 39
Joined: 8-September 04
From: currently in holydays in Osaka
Member No.: 4,502



me it works very well with the original japanese-support_1.0-3_arm.ipk
I haven't tried twice the 3100 version, but yes it was the 3100 version who gived me the error
Go to the top of the page
 
+Quote Post
maslovsky
post Nov 11 2005, 06:39 AM
Post #58





Group: Members
Posts: 1,426
Joined: 22-October 03
Member No.: 89



Did you format user partition? Did you restore contents of /home/zaurus/Settings direcory from your Rom 1.22 backup?

QUOTE(gr8ful @ Nov 10 2005, 10:53 PM)
I haven't installed any overclocking applet and like Glenbo, I believe the menu looked like the menu in 1.22 and then it changed to what you see now.

Here is a list of the packages I installed after flashing 1.23:

DocReader,  JavaChess,  Shopper,  amortize,  backgammon,  bounce,  iceblox,  inkwp,  iqnotes,  iqnotes-pics,  jeode,  justreader,  ko/pi, ka/pi, kmicrokdelibs, korganizer-alarm, mahjongg, mooview, opie-reader, petitepeinture,  pimTABicon, portabase,  qpaint,  qpdf2,  qpe-camera,  qpealarmclock,  qpsword,  various qpsword modules,  spades, tkcvideo,  treeexplorer,  unifont,  visiscript,  zsolitaire

I'll run backup, reflash and restore tonight and see if that fixes the menu issue.  I just hate not knowing what may be causing this.
*
Go to the top of the page
 
+Quote Post
Glenbo
post Nov 11 2005, 08:07 AM
Post #59





Group: Members
Posts: 8
Joined: 17-November 04
Member No.: 5,496



QUOTE(maslovsky @ Nov 11 2005, 09:39 AM)
Did you format user partition? Did you restore contents of /home/zaurus/Settings direcory from your Rom 1.22 backup?

QUOTE(gr8ful @ Nov 10 2005, 10:53 PM)
I haven't installed any overclocking applet and like Glenbo, I believe the menu looked like the menu in 1.22 and then it changed to what you see now.

Here is a list of the packages I installed after flashing 1.23:

DocReader,  JavaChess,  Shopper,  amortize,  backgammon,  bounce,  iceblox,  inkwp,  iqnotes,  iqnotes-pics,  jeode,  justreader,  ko/pi, ka/pi, kmicrokdelibs, korganizer-alarm, mahjongg, mooview, opie-reader, petitepeinture,  pimTABicon, portabase,  qpaint,  qpdf2,  qpe-camera,  qpealarmclock,  qpsword,  various qpsword modules,  spades, tkcvideo,  treeexplorer,  unifont,  visiscript,  zsolitaire

I'll run backup, reflash and restore tonight and see if that fixes the menu issue.  I just hate not knowing what may be causing this.
*

*



In my case, I did restore some of the Settings directory files from the 1.22 version. Perhaps I overwrote one that messed up the overclocking applet?
Go to the top of the page
 
+Quote Post
gsgmx
post Nov 11 2005, 12:03 PM
Post #60





Group: Members
Posts: 32
Joined: 25-September 05
Member No.: 8,188



QUOTE(maslovsky @ Nov 10 2005, 08:27 PM)
QUOTE(gsgmx @ Nov 9 2005, 12:34 AM)
Thats what happened when i installed one lite ipk in my first trial, see my previous post.
So i will not try the lite iptables-modules.  Is there some other ipk where the missing modules could be found?

regards,
George
*


I'll check tomorrow ifsome of the modules are still missing from the package.
*



Hello Anton,

i had found an older version of the iptables-extra (Jan 2005) from the cacko feed which i had dled in September. looking into it shows
a) has been made for 2.4.18-rmk7-pxa3-embedix kernel
b) contains a tree /lib/modules/..../ipv4/netfilter/ with the ip_conntrack.o and ip_state.o
c) contains a tree /usr/lib/iptables/


comparing this with the current ipk shows the whole tree b) is not there, only /usr/lib/iptables/

perhaps something in packaging went wrong?

Thanks
George
Go to the top of the page
 
+Quote Post

18 Pages V  « < 2 3 4 5 6 > » 
Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 24th November 2014 - 12:21 PM